
.book_form {
    margin: 30px 0px 20px 50px;
    background-color: #FFD082;
    padding: 50px;
    
    border-radius: 25px;
    box-shadow: rgb(185, 176, 176) 10px 10px;
    color: rgb(0, 0, 0);
  
  }
  
  .label_book {
    width:60vw;
    font-family: 'Lucida Sans', 'Lucida Sans Regular';
    font-size: 18px;
    font-weight: 600;
  
  }

  
  .add_main_sec {
      background-color: #88E1F2;
  }

  .input{
    width:40vw;
    border-color: grey;
    border-width: 1px;
    height: 33px;
  }

  .err_message {
    color: #ff0000;
    font-family: Georgia;
    font-style: italic;
  }

  .label_book_radio {
    font-family: 'Times New Roman';
    font-size: 17px;
    font-weight: 600;
    padding-left: 3px;
  }
.green{
  color: green;
}
.red{
  color:red ;
}
